﻿
.box1
{
    width: 633px;
	height:auto;
    background: none;
    margin:8px 14px;
	background:#fff;
    float: left;
	
	 box-shadow: 0 0 10px rgba(0,0,0,0.3); 
    -moz-border-radius: 10px;
    border-radius: 10px;
}
.box1.fixed
{
	height:342px;
}
.box2
{
    width: auto;
    background: none;
    margin: 8px;
	background:#fff;
    float: left;
	 box-shadow: 0 0 10px rgba(0,0,0,0.3); 
    -moz-border-radius: 10px;
    border-radius: 10px;
}


div.box-table {}
div.box-table table {width: 100%; padding: 0px; border-collapse:collapse; margin-bottom: 0; font-size: 1.0em; color: #000;}
div.box-table table th {color: #000; font-weight: bold; font-size: 1.1em; padding: 1px 3px 2px;}
div.box-table table th.left-col {}
div.box-table table th.right-col {}
div.box-table table td {width: auto;padding: 3px 3px;}
div.box-table table td.left-col {}
div.box-table table td.right-col {}
div.box-table table tr.even td {}
div.box-table tr.foot td {padding: 0px; text-align: right;}
div.box-table table .r {text-align: right;}

div.box-table table.subtotals {width: 100%; border: 2px solid #b5b5bd; border-top: 0; margin-top: 1px; margin-left: auto; margin-right: 0px; border-collapse:collapse; background-color: #fff;}
div.box-table table.subtotals td, .box-table table.subtotals th {text-align: right; border: 0; padding: 3px; background: none;}
div.box-table table.subtotals td { width: 1px; }

div.box-table tr.total td, div.box-table tr.total th {background-color: #000; color: #fff; font-size: 1.1em; font-weight: bold; margin: 0; padding: 4px 3px;}
.box1.wide
{
    width: 850px;
		height:auto;
	margin-left:24px;
    min-width: 850px;
}
.box1.wide dl
{
padding:5px;
}
.box1 dl
{
    float: left;
    color: #000;

    text-align: center;
}
.box1.movie dl
{
	padding:0px 10px 0 0px;
}

.box1 dl.big
{
padding:0px;
margin-left: 4px;
}
.box1 dl img
{
    width: 132px;
	padding:4px 5px;
    height: 132px;
}

.box1 dl img.moviePoster
{
    width: 184px;
	padding:4px 2px;
    height: 260px;
}
.album-grid dl
{

}
.box1 dl.big img
{
    width: 275px;
	padding:4px;
    height: 275px;
}

.box1 dl p
{
    margin: 0;
}
.box1 dt div
{
    text-align: center;
    margin: auto;
}
.box1 p.more-top
{
    clear: both;
    font-weight: bold;
    font-style: italic;
    margin: 0;
    text-align: right;
    width: 300px;
    position: absolute;
    top: 17px;
    right: 12px;
}
.box1.movie p.more-bottom , .box1 p.more-bottom a, .box1 p.more-bottom a:hover
{
	margin-right:6px;
}
.box1.wide.movie p.more-bottom , .box1.wide.movie p.more-bottom a, .box1.wide.movie p.more-bottom a:hover
{
	margin:0px;
}
.box1 p.more-bottom , .box1 p.more-bottom a, .box1 p.more-bottom a:hover
{
    clear: both;
    text-decoration: none;
    font-weight: bold;
    margin: 0;
	margin-right:24px;
    font-size: 16px;
    font-style: italic;
    text-align: right;
}
.box1 div.bg
{
    float: left;
}
.box1 div.bg div.bg
{
    float: left;
    width: 616px;
    padding: 8px 16px 4px 25px;
}
.box1.wide div.bg div.bg
{
    width: auto;
}
.btn
{
    display: inline-block;
    margin-bottom: 0;
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    text-decoration: none;
    color: #000 !important;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    border-radius: 4px;
	    -moz-border-radius: 4px;
}

.btn-buy:hover
{
    -moz-border-radius: 10px;
    border: 1px solid #B8DDE3;
    border-radius: 10px;
    padding: 2px 12px;
    font-size: 12px;
    color: #000;
	font-weight:normal !important;
    text-decoration: none;
    background: #FE3F9D !important;
}
.btn-buy
{
    border-radius: 10px;
	-moz-border-radius: 10px;
    border: 1px solid #B8DDE3;
    padding: 2px 12px !important;
    border: 1px solid #B8DDE3;
    background: #79EDFE;
	font-weight:normal !important;
    font-size: 12px !important;
}

.price_btns
{
    text-align: center;
    padding: 4px;
	min-height:60px;
}

.MoviePriceButtons input[type="radio"]
{
    display: none;
}

table.MoviePriceButtons
{
    border-collapse: separate;
    border-spacing: 6px;
    margin-left: 55%;
	height:110px;
}

.MoviePriceButtons input[type="radio"] + label
{
    display: inline-block;
    /* border-radius: 10px; 
	-moz-border-radius: 10px; */
    border: 1px solid #B8DDE3;
    padding: 2px 8px !important;
    border: 1px solid #B8DDE3;
    background: #79EDFE;
	font-weight:bold !important;
    font-size: 10px !important;
    margin: -2px;
}

.MoviePriceButtons input[type="radio"]:checked + label
{
    /* -moz-border-radius: 10px; */
    border: 1px solid #FE409F;
    /* border-radius: 10px; */
    padding: 2px 8px;
    font-size: 10px;
    color: #000;
	font-weight:bold !important;
    text-decoration: none;
    background: #FE3F9D !important;
}


input[type="radio"] + label.left
{
    border-top-left-radius: 8px;
    border-bottom-left-radius: 8px;
}

input[type="radio"] + label.right
{
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
}

#albumInfoRow span, #movieInfoRow span, #albumInfoRow #releaseDate,#movieInfoRow #releaseDate,#movieInfoRow #movieIcons, #albumInfoRow #albumIcons, #albumInfoRow #rateAlbum,#movieInfoRow #rateMovie
{
    float: left;
}

#rateMovie
{
    float: right;
}
#movieInfoRow #movieIcons
{
    width: 110px;
	text-align:center;
}
#albumInfoRow #albumIcons
{
    width: 140px;
	text-align:center;
}

#albumInfoRow #releaseDate, #movieInfoRow #releaseDate
{
    padding: 2px;
}

#header #social_buttons_container
{
	position:relative;
	height:28px;
	margin-top:4px;
}
#header #social_buttons_container #s_btns
{
	position:absolute;
	left:0;
	bottom:0;
}

#header .social
{
padding:8px;
font-weight:bold;
font-style:italic;
width:220px;
float:left;
}

.headerSearch
{
position:relative;
}
.headerSearch button
{
border: 0px;
}
.headerSearch button img
{
position: absolute;
top: 10px;
right: 20px;
}
.headerSearch input
{
    border-radius: 10px;
	-moz-border-radius: 10px;
padding: 5px;
margin: 4px;
border: 1px solid #dedede;
}

.headerSearch ::-webkit-input-placeholder {
   padding:2px;
}
#header #centaur
{
	padding:4px;height:40px;margin-left:40px;
}
.headerSearch :-moz-placeholder { /* Firefox 18- */
   padding:2px;
}

.headerSearch ::-moz-placeholder {  /* Firefox 19+ */
   padding:2px;
}

.headerSearch :-ms-input-placeholder {  
   padding:5px;
}

  .list-container {
  height: 160px;
  width:800px;
  overflow-x: auto;
  overflow-y: hidden !important;
  white-space: nowrap;
  }
  .list-container-movie {
  height: 300px;
  width:800px;
  overflow-x: auto;
  overflow-y: hidden !important;
  white-space: nowrap;
  }
  .list-item {
  vertical-align:top;
  margin: 5px;
  width: 125px;

  display: inline-block;
  /* for ie7 */
  *display: inline;
  zoom: 1;
  }
.list-item-movie{
  vertical-align:top;
  margin: 5px;
  width: 184px;

  display: inline-block;
  /* for ie7 */
  *display: inline;
  zoom: 1;
  }
 .topHeader
  {
  border-radius:10px 10px 0 0;
  border:1px solid #79EDFE; 	 
  box-shadow: 0 0 10px rgba(0,0,0,0.3); 
  background: #79EDFE;
  padding:4px;
  margin:8px 0 0;
  }
 .topBody
  {
  border-radius:0px 0px 10px 10px;
  border:1px solid #fff; 	 
  box-shadow: 0 0 10px rgba(0,0,0,0.3); 
  background: #fff;
  height:301px;
  padding:4px;
  margin:0px 0px 8px 0;
  }
 .topHeader h4
  {
	padding:3px;
	margin-left:0px;
	font-weight:bold;
	color: #6b6b6b;
	font-size:12px;
	float:left;
 }
 .topHeader select
 { 
	margin-left:2px;
	width:70px;  
}
.fspagination
{
	text-align:center !important;
	font-weight:bold;
	font-style:italic;
	font-size:16px;
}
.nivo-main-image
{
width:850px;
height:300px;
}

.headerSearch input::-ms-clear {
    display: none;
}
.homemovie .box1.movie dl{
	padding: 0px 15px 0 0px;
}